#ifndef IIP_IIP_UI_H
#define IIP_IIP_UI_H

#include "ui/ui.h"

///@name iip-ui
//@{

int iipcsNotify(UIWindow *uiw, UIControl *uic, int notice);
void iipcsScreen(void);
void iipcsInit(UIWindow *uiw);
int iipcsOK(UIWindow *uiw);

int iiprsNotify(UIWindow *uiw, UIControl *uic, int notice);
void iiprsScreen(void);
void iiprsInit(UIWindow *uiw);
int iiprsOK(UIWindow *uiw);

int iipDoRelaySubmit(void);

//@}

#endif //IIP_IIP_UI_H
